/* Browser Reset */

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video { margin: 0; padding: 0; font-size: 100%; font-weight: inherit; font-style: inherit; text-align: inherit; background: transparent;  font-family: inherit; outline: 0; white-space: normal; }
body a { color: #004f8b; text-decoration: underline; }
body a:hover { text-decoration: underline }
body.contentpane { padding:10px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #303030 }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #58C0E6; text-decoration:none}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
ol, ul { margin:0 0 0 20px}
ul.unstyled { list-style: none; margin:0; padding:0;}
blockquote, q { quotes: none }
:focus { outline: 0 }
table {  border-spacing: 0; }
img {  max-width:100%;}

h1, h2, h3, h4, h5, h6, #site-description,#navigation, #sidebar .module ul.menu li a,#user1 ul li a,#user2 ul li a,#footer-nav ul li {font-family:'Open Sans',Arial, Helvetica, sans-serif;}
/*	Grid  */
.param2 {
display: none;
}
.container { max-width: 1200px; min-width: 220px; margin: 0 auto; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
.container .row, .col { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.row { margin-bottom: 1.5em }
.col { display: block; float: left; width: 100%; }
.col:first-child { margin-left: 0 }
.row:after, .col:after, .clr:after, .group:after { display: block; height: 0; clear: both; content: ""; visibility: hidden; }
.ContactSearchBox
{
text-align: center !important;
}
table#table_of_param td {
border-bottom: 0px solid black;
}
table#contTitleTb {
/*border: 0px dotted grey;*/
/*background: url(../images/page3.png) bottom repeat-x;*/
	border: 9px solid #fff;
    padding: 0px;
    -moz-border-image: url(../images/border.png) 9/9px repeat;
    -webkit-border-image: url(../images/border.png) 9/9px repeat; 
    -o-border-image: url(../images/border.png) 9/9px repeat;
    border-image: url(../images/border.png) 9/9px repeat;
	position:relative;
}
table#contTitleTb:before {
	content: '';
	position: absolute;
	left: -9px;
	top: 0;
	width: 9px;
	height: 100%;
	background: url(../images/border-left.png) repeat 50% 50%;
}
table#contTitleTb:after {
	content: '';
	position: absolute;
	right: -9px;
	top: 0;
	width: 9px;
	height: 100%;
	background: url(../images/border-left.png) repeat 50% 50%;
}
table#contTitleTb td {
	border-bottom: 0px solid black;
	font-size: 14px;
}
table#contTitleTb th {
	border-bottom: 0px solid black;
	font-weight: bold;
	font-size: 14px;
	text-align:left;
	padding:5px 5px 5px 10px;
}
#contactMainDiv, .spidercontactbutton, .spidercontactinput  , .table_contact{

}

#contactMainDiv #contTitle{

}
label{display: block;font-weight: bold;font-size: 14px;}
.box {  
  display: none; /* по умолчанию прячем все блоки */  
}  
.box.visible {  
  display: block; /* по умолчанию показываем нужный блок */  
} 
ul.tabs {
	height: 34px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	margin: 0;
}
.tabs li.current {
	color: #444;
	background: #EFEFEF;
	padding: 5px 20px 3px;
	border: 1px solid #D4D4D4;
	border-bottom: 1px solid #EFEFEF;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 0px -1px 10px;
	padding: 5px 20px 2px;
	color: #777;
	cursor: pointer;
	background: #F9F9F9;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	position: relative;
	font-size: 14px;
	border-radius: 5px 5px 0 0;
}



.StyleSelectBox {
    width:400px;
    font:14px Arial, Tahoma, Helvetica, Verdana;
    text-align:left;
    background:#fff;
    line-height:30px;
    white-space:nowrap; /* запрещаем перенос */
    /*padding:0 22px 0 12px; /* отступ справа с учетом стрелочки */
    border:1;
    zoom:1; /* для IE6 */
}
#selectBoxInfo{
    clear:left;
    padding:10px;
    font:16px "Tahoma";
    color:red;
}

@media (min-width:768px) {
/* grid */
.col { margin-left: 2% }
.span_1 { width: 6.5% }
.span_2 { width: 15.0% }
.span_3 { width: 23.5% }
.span_4 { width: 32.0% }
.span_5 { width: 40.5% }
.span_6 { width: 49.0% }
.span_7 { width: 57.5% }
.span_8 { width: 66.0% }
.span_9 { width: 74.5% }
.span_10 { width: 83.0% }
.span_11 { width: 91.5% }
.span_12 { width: 100% }
}
@media (max-width: 959px) {#wrapper{ padding:0 10px!important;}#header-wrap { padding: 10px!important;}}
.count-1 { clear: both; margin-left: 0; }
/* Body + Main Containers */
body { color: #000; font-weight: 400; font: 13px/25px Arial, Helvetica, sans-serif; nowhitespace: afterproperty; background: url(../images/page.png) repeat-x, url(../images/page2.png) bottom repeat-x; background-color: #F7F7F7; }
#box-wrap { margin: 10px auto; padding: 0px; background:#F7F7F7;
/*-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)*/ }
#main-content { padding:15px;}
#wrapper { margin:0 auto; max-width:1100px; padding:0;position: relative;}
#comp-wrap {padding:0}
.full { padding:0; margin:0; clear:both}
.contact a { text-decoration:none}
/* Article Columns */
.column-1, .column-2, .column-3, .column-4 { position:relative; margin:0; padding:0;}
/* Content styles */
#archive {padding:0; margin:0;}
.archive {padding:0;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0;  padding:0;}
.leading { margin:0 0 20px 0; position:relative;}
.items-row, .item-page, .contact  {position: relative;}
.item-separator {}
.item-page { position:relative}
.item-page-title {padding:0 70px 5px 0; margin:0 0 10px 0}
.item-page-title, .item-page-title a, .contact-name {text-decoration:none; line-height:35px;}
.item-page-title a:hover {}
.contact h2{ margin:0 0 20px 0;}
.contact .current {margin:0; padding:0;}
dl.tabs { display:block; clear:both;  border-bottom:1px solid #ddd;}
dl dt.tabs { display: inline-block; margin:0 0 -1px 0}
dt.tabs h3 {margin:0 2px 5px 0;}
dt.tabs h3 a{padding:8px 8px 3px 8px; line-height:20px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0; cursor:pointer; text-decoration:none}
dt.tabs.closed h3 a {border-color:#eeeeee #eeeeee #dddddd;}
dt.tabs h3 a,dt.tabs h3.open a{color:#555555;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;}
dd.tabs { padding:10px 20px}
.jicons-icons { float:left; margin:0 10px 0 0; padding:5px 0 0 0}
h1.componentheading {margin:0 0 10px 0; padding:0; position:relative; color:#333;}
ul.button-icons { position:absolute; top:3px; right:5px; margin:10px 0 0 0; padding:0; }
ul.button-icons li { display:inline-block}
ul.button-icons li.edit-icon,
ul.button-icons li.print-icon,
ul.button-icons li.email-icon {margin:0; padding:0; width:20px; height:16px; float:left; overflow:hidden; line-height:12px; font-size:12px}
.iteminfo, .content_rating {font-size: 11px;display:block;color:#999999; margin:0 0 5px 0;}
.content_rating p{ margin:0; padding:0;}
.iteminfo span { margin:0 10px 0 0;}
.iteminfo a {} .iteminfo a:hover {}
.iteminfo .category,.iteminfo .sub-category,.iteminfo .create,.iteminfo .modified,.iteminfo .published,.iteminfo .createdby,.iteminfo .hits { display:inline-block; line-height:20px!important;}
.iteminfo .createdby {font-weight:bold;}
.items-more {clear:both;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
table.category {}
th.item-title, th.list-title {font-size: 15px; font-weight: bold; text-align: left;}
/* Commons */
.clear { clear: both }
blockquote { position: relative; margin: 30px 0; padding: 20px; background-color: #e9e9e9; color: #505050; border-left: 5px solid #ddd; font-size: 16px; font-style: italic; font-family: 'Georgia', sans-serif; line-height: 1.8em; }
pre { margin: 30px 0; padding: 20px; background-color: ; color: #505050; border-left: ; font-size: 15px; font-family: 'Georgia', sans-serif; line-height: 1.8em; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
address { margin: 20px 0; letter-spacing: 1px; }
/* Typography */
h1, h2, h3, h4, h5, h6 { color: #000; font-weight: bold;margin:0px;  }
h1 { font-size: 25px; }
h2 { font-size: 22px }
h3 { font-size: 18px }
h4 { font-size: 16px }
h5 { font-size: 14px }
h6 { font-size: 12px }
.entry p:last-child { margin: 0 }
.entry ul { margin: 30px 0 30px 20px }
.entry ul li, .entry ol li { margin: 0 0 5px }
.entry ol { margin: 30px 0 30px 25px }
.entry ol { list-style: decimal }
.entry ul { list-style: disc }
.entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin: 40px 0 20px }
p { margin: 0 0 10px }
p.lead { color: #777; font-size: 21px; line-height: 27px; }
em { font-style: italic }
strong { font-weight: bold }
small { font-size: 80% }
hr { height: 0; margin: 30px 0 30px; border: solid #eee; border-width: 1px 0 0; clear: both; }
a { outline: 0; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; -o-transition: all 0.15s ease; transition: all 0.15s ease}
a:hover { color:#000}
p a, p a:visited { line-height: inherit }
/* Header  */
#header-wrap { padding:0px; height:auto; margin-top:10px }
#header-wrap .row { margin-bottom: 0 }
#logo { display:inline-block; margin:0px;}
#logo img { max-height:92px; display:block; width:auto;}
#logo a{color:#58C0E6 ;text-shadow: 1px 1px 1px #303030;line-height:60px; font-size:60px; font-family:'Joti One',Arial, Helvetica, sans-serif; text-align:left; text-decoration:none; font-weight:bold}
#site-description {color:#000; text-shadow: 0 -1px 0 #cfcfcf; font-size:12px;letter-spacing:1px; font-weight:normal; text-transform: uppercase}
#top {line-height:18px; float: right; display: inline-block;}
#top a {text-decoration:underline}
#top h1,#top h2,#top h3,#top h4 {font-size:15px; padding:0; margin:0;}
#social { display:block; float:right; padding-top: 25px;}
#social a.social-icon {display: block;
margin-left: 2px;
padding: 0;
width: 32px;
height: 32px;
float: left;
}
#social a.social_1 { background:url(../images/social/facebook.png) 0 0 no-repeat; }
#social a.social_2 { background:url(../images/social/twitter.png) 0 0 no-repeat; }
#social a.social_3 { background:url(../images/social/google.png) 0 0 no-repeat; }
#social a.social_4 { background:url(../images/social/youtube.png) 0 0 no-repeat; }
#social a.social_5 { background:url(../images/social/dribbble.png) 0 0 no-repeat; }
#social a.social_6 { background:url(../images/social/flickr.png) 0 0 no-repeat; }
#social a.social_7 { background:url(../images/social/pinterest.png) 0 0 no-repeat; }
#social a.social_8 { background:url(../images/social/picasa.png) 0 0 no-repeat; }
#social a.social_9 {
background: url(../images/social/linkedin.png) 0 0 no-repeat;
padding-left: 32px;
width: 100px;
}
#social a.social_10 { background:url(../images/social/reddit.png) 0 0 no-repeat; }
/* Navigation */
#navbar-wrap { padding: 0px; margin:0px;background:#0068B3;/*
-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;*/ }
#navbar { position: relative; height: 50px;}
#navbar.row { margin-bottom: 0 }
#navigation { padding:0 10px;}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float: left;  }
#navigation .menu > li ul {}
#navigation .menu ul { position: absolute; left: 0; top: 100%; margin: 10px 0 0 0; /*IE6 only*/ _margin: 0; nowhitespace: afterproperty; opacity: 0; transition: all .2s ease-in-out; visibility: hidden; z-index: 99; }
#navigation .menu ul ul { left: 100%; top: 0; }
#navigation .menu ul ul li { width: 100% }
#navigation .menu li { position: relative; list-style:none}
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a { display: block; position: relative; }
/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover { color: #58C0E6;}
#navigation .menu > .active > a, #navigation li.active > a { font-weight: bold; color: #58C0E6 }
#navigation .menu > li { margin-right: 12px; padding:0 6px; }
#navigation .menu a { height: 50px; color: #fff; font-weight: 400; text-align: left; text-decoration: none; cursor: pointer; line-height: 50px; font-size:17px; }
/* drop-down styles */
#navigation .menu ul { border-top: none; background: #0068B3; border: 1px solid #222; min-width:200px;}
#navigation .menu li:hover ul { margin-top: 0; }
#navigation .menu ul ul.sub-menu { margin-top: -1px; margin-left: 1px; }
#navigation .menu ul li { border-bottom: 1px solid #222 }
#navigation .menu ul li:first-child { }
#navigation .menu ul li:last-child { border: 0 }
#navigation .menu ul li > a:hover { color: #58C0E6}
#navigation .menu ul a { display: block; height: auto; margin: 0px; padding: 8px 15px; text-transform: none; border: 0px; line-height: 20px; }
#navigation .selector { display: none }
#navigation ul.sub-menu .icon-angle-down:before {content:"\f105"!important;}
#navigation ul.sub-menu a { font-size:12px;}
#navigation i { text-align:right}
#menu-icon {display: none;}
#slide-wrap a:hover{ color:#fff}


/* Navigation */
#navbar-wrap2 { padding: 0px; margin:1px 0px 0px 0px;background:#0068B3;/*
-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;*/ }
#navbar2 { position: relative; height: 44px;}
#navbar2.row { margin-bottom: 0 }
#navigation2 { padding:0 10px;}
#navigation2 .menu { margin: 0; padding: 0; list-style: none; }
#navigation2 .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation2 .menu > li { display: block; float: left;  }
#navigation2 .menu > li ul {}
#navigation2 .menu ul { position: absolute; left: 0; top: 100%; margin: 10px 0 0 0; /*IE6 only*/ _margin: 0; nowhitespace: afterproperty; opacity: 0; transition: all .2s ease-in-out; visibility: hidden; z-index: 99; }
#navigation2 .menu ul ul { left: 100%; top: 0; }
#navigation2 .menu ul ul li { width: 100% }
#navigation2 .menu li { position: relative; list-style:none}
#navigation2 .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation2 .menu a { display: block; position: relative; }
/* current item */
#navigation2 .menu > li > a:hover, #navigation2 .menu > li.sfHover > a, #navigation2 .menu > .active > a, #navigation2 .active > a:hover, #navigation2 .active > a:hover { color: #58C0E6;}
#navigation2 .menu > .active > a, #navigation22 li.active > a { font-weight: bold; color: #58C0E6 }
#navigation2 .menu > li {
margin-right: 0px;
padding: 0 0px;
width: 24%;

}
#navigation2 .menu a { height: 44px; color: #fff; font-weight: 400; text-align: center; text-decoration: none; cursor: pointer; line-height: 44px; font-size:17px; }
/* drop-down styles */
#navigation2 .menu ul { border-top: none; background: #0068B3; border: 1px solid #222; min-width:200px;}
#navigation2 .menu li:hover ul { margin-top: 0; }
#navigation2 .menu ul ul.sub-menu { margin-top: -1px; margin-left: 1px; }
#navigation2 .menu ul li { border-bottom: 1px solid #222 }
#navigation2 .menu ul li:first-child { }
#navigation2 .menu ul li:last-child { border: 0 }
#navigation2 .menu ul li > a:hover { color: #58C0E6}
#navigation2 .menu ul a { display: block; height: auto; margin: 0px; padding: 8px 15px; text-transform: none; border: 0px; line-height: 20px; }
#navigation2 .selector { display: none }
#navigation2 ul.sub-menu .icon-angle-down:before {content:"\f105"!important;}
#navigation2 ul.sub-menu a { font-size:12px;}
#navigation2 i { text-align:right}




/* Module Classes */
/* light */
.light {border:1px solid #cfcfcf !important; background:#F6F6F6 !important; color:#555 !important; }
.light .module-title{color:#555 !important; background:none!important;border-bottom:none!important;}
.light .module-body {border-top:none !important;}
.light a{ text-decoration:underline !important;}.light a:hover{ color:#333!important}
/* normal */
.normal {border:1px solid #46acd1 !important; background:#58C0E6!important; color:#fff!important;}
.normal .module-title{color:#fff !important; background:none!important;border-bottom:none!important;}
.normal .module-body {border-top:none !important;}
.normal a{text-decoration:underline !important; color:#fff!important}.normal a:hover{ color:#303030!important}
/* dark */
.dark {border:1px solid #333 !important; background:#0068B3!important; color:#fff !important; }
.dark .module-title{color:#fff !important; background:none !important; border-bottom:none!important;}
.dark .module-body {border-top:none !important;}
.dark a{text-decoration:underline !important; color:#58C0E6!important}.dark a:hover{ color:#fff!important}
/* blank */
.blank {border:none!important; background:none!important; padding:5px!important;
-webkit-border-radius: 0!important; -moz-border-radius: 0!important; -o-border-radius: 0!important; border-radius: 0!important;
box-shadow:none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; -o-box-shadow: none!important}
.blank .module-title {border:none!important; padding:0 0 0 5px!important}

.light, .normal, .dark {padding:10px!important; }
.light ul.menu li a, .normal ul.menu li a, .dark ul.menu li a{ text-decoration:none!important}
.light .module-title, .normal .module-title, .dark .module-title {padding:0 0 0 5px!important; border:none!important; line-height:30px!important;  }
.light .module-body, .normal .module-body, .dark .module-body { padding:0 5px !important;}
/* Page Navigation */
ul.pagenav { display:block;} ul.pagenav li { list-style:none;} ul.pagenav li a{ display:block}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
#pagination {clear:both; text-align:center;  padding:0;}
/* Breadcrumbs */
.breadcrumbs {
padding: 0 15px;
margin: 5px 0px 5px 0px;
color: black;
background-color: #eaeaea;
}

.breadcrumbs .icon-angle-right{padding:0 5px}
/* Sidebar */
#leftbar-w { float:left}
#rightbar-w { float:right; display:block;}
#sidebar {padding:0;}
#sidebar .module {margin-bottom:0px; padding:0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;}
#sidebar .module-title {font-size:15px; line-height:25px; color:#333; letter-spacing:1px; text-transform:uppercase; border-bottom:1px dotted #ced8df; padding-left:17px;}

#sidebar h3:before {
color: #000000;
font-size: 20px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
margin: 0 5px;
}

#sidebar h3:before { margin:0; padding:0 0 5px 0;


margin-right: 6px;
position: relative;
display: inline-block;
vertical-align: middle;
font-size: 0;
line-height: 0;
bottom: auto;
}
#side .module-title {font-size:15px; line-height:25px; color:#333; letter-spacing:1px; text-transform:uppercase; border-bottom:1px dotted #ced8df; padding-left: 17px;}

#side h3:before {
color: #000000;
font-size: 20px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
margin: 0 5px;
}

#side h3:before { margin:0; padding:0 0 5px 0;


margin-right: 6px;
position: relative;
display: inline-block;
vertical-align: middle;
font-size: 0;
line-height: 0;
bottom: auto;
}
#side a {
	text-decoration: none;
	
}
.bll {
border-left: 1px dotted #CED8DF;
}
.blls {
border-left: 1px dotted #CED8DF;

}
.moduleCustomLink {
padding-left: 17px;
}


#rightbar-w  .module-title {}
#sidebar .module-body {margin:0; padding:5px;}
#sidebar .module-body p{padding:0; margin:0px;}
#sidebar  ul li { margin:0 0px; padding:0;}
#sidebar  a{}
#sidebar  a:hover{}
/* Sidebar Menu*/
#sidebar .module ul.menu{margin:0; padding:0;list-style:none;}
#sidebar .module ul.menu li{ list-style:none; margin:0; padding:0; border-bottom:1px dotted #ced8df}
#sidebar .module ul.menu li:last-child { border-bottom:none}
#sidebar .module ul.menu li:hover{}
#sidebar .module ul.menu li a,
#sidebar .module ul.menu li.active ul li a,
#sidebar .module ul.menu li ul li.active ul li a{display:block;margin:0; padding:5px 0 5px 25px; background:url(../images/sidebar-li1.png) 5px 50% no-repeat; text-decoration:none; color: #999; font-size:12px; line-height:15px; text-transform:uppercase}
#sidebar .module ul.menu li a:hover,#sidebar .module ul.menu li.active a,
#sidebar .module ul.menu li ul li a:hover,
#sidebar .module ul.menu li ul li.active a,
#sidebar .module ul.menu li.active ul li a:hover,
#sidebar .module ul.menu li ul li.active ul li.active a { background:url(../images/sidebar-li2.png) 5px 50% no-repeat;text-decoration:none;color:#58C0E6; }
#sidebar .module ul.menu li.active {}
/* Sidebar SubMenu*/
#sidebar .module ul.menu li ul {margin:0; border-top:1px dotted #ced8df}
#sidebar .module ul.menu li ul li {background:none;  margin:0; padding:0 0 0 10px   }
#sidebar .module ul.menu li:last-child, #sidebar .module ul.menu li ul li:last-child, #sidebar .module ul.menu li.active ul li:last-child { background:none }
#sidebar .module ul.menu li ul li a{}
#sidebar .module ul.menu li ul li a:hover{ border: 0;}
.module .menu .icon-angle-down:before {content:""!important}
/* User1 and User2 */
#user1-wrap{margin-bottom:2px; position: relative; background:#f7f7f7; padding:5px;
/*-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)*/}
#user1{padding:0; margin:0 auto;clear:both;}
#user1 .module{ color:#555;margin-bottom:10px}
#user1 .inner{ padding:0 10px;}
#user1 .module-title{display: block; font-size: 16px; line-height: 32px;letter-spacing:1px; text-transform:uppercase; }
#user1 h3.module-title{margin-bottom:0; padding-bottom:0;}
#user1 .module-body {}
#user1 a { }
#user1 a:hover{}
#user1 ul {margin:0; padding:0;}
#user1 ul li{ list-style:none; border-bottom:1px dotted #ced8df}
#user1 ul li:hover{}
#user1 ul li a{ display:block;margin:0; padding:5px 0 5px 25px; background:url(../images/sidebar-li1.png) 5px 50% no-repeat; text-decoration:none; color: #999; font-size:12px; line-height:15px; text-transform:uppercase}
#user1 ul li a:hover{  background:url(../images/sidebar-li2.png) 5px 50% no-repeat;text-decoration:none;color:#58C0E6;}
/* User 2 */
#user2-wrap{margin-bottom:20px; position: relative; background:#fff; padding:15px;
-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2)}
#user2{padding:0; margin:0 auto;clear:both; text-shadow:1px 1px #fff;}
#user2 .module{ color:#555;margin-bottom:10px}
#user2 .inner{ padding:0 10px;}
#user2 .module-title{display: block; font-size: 16px; line-height: 32px;letter-spacing:1px; text-transform:uppercase;}
#user2 h3.module-title{margin-bottom:0; padding-bottom:0;}
#user2 .module-body {}
#user2 a { }
#user2 a:hover{}
#user2 ul {margin:0; padding:0;}
#user2 ul li{list-style:none; border-bottom:1px dotted #ced8df}
#user2 ul li:hover{}
#user2 ul li a{ display:block;margin:0; padding:5px 0 5px 25px; background:url(../images/sidebar-li1.png) 5px 50% no-repeat; text-decoration:none; color: #999; font-size:12px; line-height:15px; text-transform:uppercase}
#user2 ul li a:hover{  background:url(../images/sidebar-li2.png) 5px 50% no-repeat;text-decoration:none;color:#58C0E6;}
/* Search */
input[type="search"] { display: block; width: 100%; padding: 10px 32px 10px 11px; color: #202020; font-size: 11px; -moz-box-sizing: border-box; -webkit-appearance: none !important; -webkit-box-sizing: border-box; background: #fff; border: 1px solid #ddd; box-sizing: border-box; }
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none }
input[type="search"]::-webkit-search-decoration { display: none }
input[type="search"]:focus { color: #000; outline: none; }
/* Forms / Inputs / Buttons */
.inputbox, input, textarea, select {background:#fff; border:1px solid #d4d4d4;} .inputbox { width:160px;} #modlgn-remember { float:left; width:20px;}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea { display: block; max-width: 100%; margin-bottom: 10px; margin-left: 0; padding: 10px !important; color: #808080; font-size: 13px; font-weight: 400;background: #fff; border: 1px solid #ddd; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.030) inset; }
textarea { width: 100%; line-height: 1.6em !important; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, textarea:focus { color: #505050; border-color: #ccc; outline: none; }
input[type="button"], input[type="submit"], button[type="submit"], button[type="button"] { display: inline-block; margin-top: 2px; margin-bottom:5px; padding: 0 15px; background-color: #fff; color: #fff; text-decoration: none; -webkit-appearance: none !important; background: #fff; background: -moz-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); background: -webkit-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: -o-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: -ms-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: linear-gradient(to bottom,  #5cb0c7 0%,#3d95ad 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cb0c7', endColorstr='#3d95ad',GradientType=0 ); min-height: 36px; font-size: 15px;  border-radius: 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05); cursor: pointer; line-height: 36px; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty;  }
input[type="button"]:active, input[type="submit"]:active, button[type="submit"]:active, button[type="button"]:active { background-image: linear-gradient(to bottom, #efefef 0px, #fff 100%); border-color: #bbb #bbb #ddd; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.10) inset; }
input[type="button"]:hover, input[type="submit"]:hover, button[type="submit"]:hover, button[type="button"]:hover{ background: #CCC }
select{display:inline;width:auto;margin:0;border:1px solid #ccc;line-height:100%;padding:3px;vertical-align: middle;}
select[disabled="disabled"], select.disabled{color:#999;background:#f5f5f5;-moz-box-shadow:inset 0px 0px 2px #ddd;-webkit-box-shadow:inset 0px 1px 2px #ddd;box-shadow:inset 0px 1px 2px #ddd;}
a.btn {
	display: inline-block; margin:0px 0px 0px 20px; padding: 0 15px; background-color: #fff; color: #fff; text-decoration: none; -webkit-appearance: none !important; background: #fff; background: -moz-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); background: -webkit-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: -o-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: -ms-linear-gradient(top,  #5cb0c7 0%,#3d95ad 100%); background: linear-gradient(to bottom,  #5cb0c7 0%,#3d95ad 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cb0c7', endColorstr='#3d95ad',GradientType=0 ); min-height: 36px; font-size: 15px;  border-radius: 4px; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05); cursor: pointer; line-height: 36px; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty; nowhitespace: afterproperty;

}

a.btn-readmore { background-color: #58C0E6 ;color:#fff; padding:5px 10px;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
/* Mailto */
.mailto { background:#fff; color:#222; padding:10px;}
/* Tooltips */
.tip-wrap { float: left;  padding: 8px 35px 8px 14px; margin-bottom: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #535353; border: 1px solid #222; -webkit-border-radius: 4px; -moz-border-radius: 4px;
border-radius: 4px; color: #fff; max-width: 200px; text-shadow:1px 1px #000}
.tip-title {padding: 0; margin: 0; display:none}
.tip-text {font-size: 100%; margin: 0;}
#topcontrol {background:url(../images/arrow_up.png) 50% 50% no-repeat;width:60px;height:60px;white-space:nowrap;cursor: pointer;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); bottom:20px; right:20px; z-index:999;}
/* Error */
#error {padding:20px; text-align:center}
#error .error { color:#FF0000; display:block; padding:0;font-size: 200px; font-weight: bold; line-height: 200px;}
#error .center {width: 400px; margin-left:-200px;left: 50%; position: absolute; text-align: center; top: 20%}
#error .error { text-shadow: 0 -1px 0 rgba(0,0,0,0.9), 0 1px 0 rgba(255,255,255,0.7); }
#error .error > span {display: inline-block;position: relative;}
#error .error > span:before {content: "";position: absolute;top: 70%;left: -30px;right: -30px;	height: 80px;background: url(../images/error.png) no-repeat;background-size: 100% 100%;}
#error ol li{ text-align:left;}
/* Offline */
.error-offline .error > span:before { top: 65%; }
.error-offline .message { width: 350px; }
/* Thumbs */
.width-10 {width: 10px;}.width-20 {width: 20px;}.width-30 {width: 30px;}.width-40 {width: 40px;}.width-50 {width: 50px;}.width-60 {width: 60px;}.width-70 {width: 70px;}.width-80 {width: 80px;}.width-90 {width: 90px;}.width-100 {width: 100px;}.height-10 {height: 10px;}.height-20 {height: 20px;}.height-30 {height: 30px;}.height-40 {height: 40px;}.height-50 {height: 50px;}.height-60 {height: 60px;}.height-70 {height: 70px;}.height-80 {height: 80px;}.height-90 {height: 90px;}.height-100 {height: 100px;}
.thumbnail{border:1px solid #ccc!important; max-width: 100%!important;}
.thumbnail img { -moz-opacity: 0.8; -webkit-opacity: 0.8; opacity: 0.8; -moz-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
.thumbnail img:hover { opacity: 1; }
.thumbnail.pull-left{margin-right:10px!important}
.thumbnail.pull-right{margin-left:10px!important}
.thumbnails {margin-left: -20px;list-style: none;*zoom: 1;}
.thumbnails:before,
.thumbnails:after {display: table;content: "";line-height: 0;}
.thumbnails:after {clear: both;}
.thumbnails > li {float: left;margin-bottom: 18px;margin-left: 20px;}
.thumbnail {display: block;padding: 4px;line-height: 18px;border: 1px solid #ddd;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);box-shadow: 0 1px 3px rgba(0,0,0,0.055);-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;	transition: all .2s ease-in-out;}
a.thumbnail:hover {border-color: #08c;-webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);-moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);box-shadow: 0 1px 4px rgba(0,105,214,0.25);}
.thumbnail > img {display: block;max-width: 100%;margin-left: auto;margin-right: auto;}
.thumbnail .caption {padding: 9px;color: #555;}
/* Footer */
#footer-wrap{

border-top: 1px dotted #9CAFC4;
margin: 20px auto 0;
position: relative;
color: #2A3846;
font-size: 13px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
line-height: 175%;

padding: 0;}
#footer-wrap p{ margin:0; padding:0;}
/* Footer Menu*/
#footer-nav { float:right}
#footer-nav ul {margin:0; padding:0; float:right; }
#footer-nav ul li {list-style:none; display:inline-block;position:relative; padding:0; margin:0 1px 0 0; height:25px; border-right:none;}
#footer-nav ul li a { display:block;padding:0 10px; margin:5px 0 0 0;line-height:12px;text-decoration:none;font-size:10px; text-transform:uppercase; border-right:1px solid #cfcfcf;
-webkit-transition:none; -moz-transition:none; -o-transition: none; transition:none}
#footer-nav ul li:last-child a { border:none!important;}
#footer-nav ul li a:hover {color:#000}
.copyright { margin:0; padding:0;font-size:12px;float:left;}
.copyright a {font-size:12px;}.copy a:hover {}
.business{margin:0 -480px 0 0; padding:0; font-size:10px; color:#ccc; text-align:right; text-shadow:none; bottom:0; right:50%; line-height:10px; height:10px; position:absolute;}
.business a,.business a:hover { text-decoration:none; font-size:10px;color:#ccc}
.dl-horizontal dt { clear: left; float: left; overflow: hidden; text-align: right; text-overflow: ellipsis; white-space: nowrap; width: 40px;}
.dl-horizontal dd { margin-left: 50px;}
.items-more h3 { margin-bottom:10px;}
@media (max-width: 999px) {.business{margin:0; padding:0; position:absolute; bottom:-10px; right:10px;}}
@media screen and (max-width: 799px) {

#social { display:block; float:none}
#logo { text-align:center; float:none; display:block}
#logo img { max-width:306px; max-height:92px; display:block; margin:0 auto}
#logo a{ text-align:center}
#site-description { text-align:center}
#top { float:none}
#menu-icon {width:100%;height: 55px; line-height:55px;text-decoration:none;background:#0068B3; padding:0; cursor: pointer;display: block;  -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; }
#menu-icon:hover,#menu-icon.active  {background-color: #333; color:#fff}
.menu-icon-title { font-size:20px; padding:0 0 0 10px;}
.icon-double-angle-down { font-size:30px; padding:0 10px 0 0; float:right; height:55px!important; line-height:55px!important;}

#navbar{ display: none; height:auto; margin:0; padding:0;}
/* Menu */
#navbar-wrap { height:auto; display:block; margin:0 0 10px 0; padding:0;  background:#0068B3;  -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; }
#navbar-wrap2 {
	display:none;

}

/* Navigation */
#navigation { padding:0 10px; display:block;}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float:none;}
#navigation .menu > li ul {}
#navigation .menu ul { position: relative; left: 0; top: 100%; margin:0; nowhitespace: afterproperty; opacity: 1; transition:none; visibility: visible; z-index: 99; }
#navigation .menu ul ul { position:relative!important; margin:1px 0 0 0; padding:0; left:0px; width:100%; display:block;-webkit-box-shadow: none;-moz-box-shadow: none; box-shadow:none; }
#navigation .menu ul ul li { width:auto}
#navigation .menu li { position: relative }
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a { display: block; position: relative; }
/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover { color: #58C0E6;}
#navigation .menu > .active > a, #navigation li.active > a { font-weight: bold; color: #58C0E6 }
#navigation .menu > li { margin:0; padding:0; }
#navigation .menu a { height:auto; color: #fff; font-weight: 400; text-align: left; text-decoration: none; cursor: pointer; line-height: 45px; font-size:16px; padding:0 10px; }
/*drop-down styles*/
#navigation .menu ul {background:#0068B3; border:none; }
#navigation .menu li:hover ul { margin: 0; }
#navigation .menu ul ul.sub-menu { margin:0; padding:0; border-top: 1px solid #333 }
#navigation .menu ul ul.sub-menu li{ margin:0; padding:0; }
#navigation .menu ul li { border-bottom:1px solid #333 }
#navigation .menu ul li:first-child { }
#navigation .menu ul li:last-child { border: 0 }
#navigation .menu ul li > a:hover { color: #58C0E6  }
#navigation .menu ul a { display: block; height: auto; margin: 0px; padding: 0 15px; text-transform: none; border: 0px;  }
#navigation ul.sub-menu .icon-angle-down:before {content:""!important;}
#navigation ul.sub-menu a { font-size:12px; line-height: 35px;}
#navigation i { text-align:right}
#footer-nav { float:none}
#footer-nav ul { float:none}
.copyright { float:none; text-align:center}
div.uz-kurs {
	display:none;
	visibility:hidden;
	height:1px;
	overflow:hidden;
	}
	div#fontsize {
	display:none;
	visibility:hidden;
	height:1px;
	overflow:hidden;
	}
}
ul.lang-inline li.lang-active {

display:block !important;
	width:39px;
	height:39px;
	background-image:url(../images/lang.png) !important;

}
li.lang-active a{
	color:#FFF !important;


}
ul.lang-inline li {
	float:left;
	display:block !important;

	width:39px;
	height:39px;

}
ul.lang-inline li a{
	width:39px;
	height:39px;
	display:block;
	font-weight:bold;


	padding:8px 11px;
	overflow:hidden;
}
.uz-lang {
	margin-top:20px;
}
form.uz-search input[type="text"]
{
  background: #FFFFFF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #CCD6E0;
  margin: 0 auto;
  width: 100%;
  padding: 5px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #003380 !important;
  font-size: 13px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  height:30px;
}

form.uz-search
{
  background-image: none;
  border: 0;
  display: block;
  position: relative;
  top: 0;
  padding: 0;
  margin: 5px;
  left: 0;
  line-height: 0;
}

form.uz-search input
{
  top: 0;
  right: 0;
}

form.uz-search>input
{
  bottom: 0;
  left: 0;
  vertical-align: middle;
}

form.uz-search input[type="submit"]
{
  margin: 0 auto;
  color: #FFFFFF !important;
  position: absolute;
  display: block;
  left: auto;
  border: none;
  background: url('../images/searchicon.png') center center no-repeat;
  width: 24px;
  height: 100%;
  padding: 0;
}
div.uz-textblock {
margin-top: 19px;
}
.uz-postmetadataheader {
border-bottom: 1px solid #1B232D;
margin: 0 auto;
position: relative;
z-index: 1;
padding: 1px;
margin-bottom: 5px;
}
div.itemImageBlock {
width: 400px;

margin-right: 15px;
}
a.moduleItemImage {
display: block;
float: left;
margin-right: 3px;
border: 1px solid #CCC;
padding: 2px;
}
li.uz {
list-style-type: none;
text-align: justify;
}
li.uz a{
	font-size:14px;
	color:#039;
}
div.moduleItemIntrotext {
/* margin-bottom: 15px; */
border-bottom: 1px solid #CCC;
line-height: 1.5;
font-size:90%;
text-align: justify;
}
span.menu-icon-title {
color: white;
}
#mxcpr {
padding-top: 20px;
text-align: right;
/* display: block; */
display: none !important;
}
input#appendedInputButton {
float: left;
}
div.itemListCategoriesBlock {
display: none;
visibility: hidden;
height: 0px;
}
div.catItemIntroText img {
/* padding-right: 10px; */
border: 3px solid white;
margin-right: 10px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
span.itemImage img {
	border: 3px solid white;
margin-right: 10px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
div.catItemImageBlock {
float: left;
}
div.catItemImageBlock img{
	border: 3px solid white;
margin-right: 10px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
float: left;
}
li.item-134 {
border-right: 1px solid #CCC;
}
li.item-122 {
border-left: 1px solid cadetblue;
border-right: 1px solid #CCC;
}
li.item-137 {
	border-left: 1px solid cadetblue;
	border-right: 1px solid #CCC;
}
li.item-238 {
border-left: 1px solid cadetblue;
}

li.item-175 {
border-right: 1px solid #CCC;
}
li.item-131 {
border-left: 1px solid cadetblue;
border-right: 1px solid #CCC;
}
li.item-177 {
	border-left: 1px solid cadetblue;
	border-right: 1px solid #CCC;
}
li.item-237 {
border-left: 1px solid cadetblue;
}

li.item-203 {
border-right: 1px solid #CCC;
}
li.item-204 {
border-left: 1px solid cadetblue;
border-right: 1px solid #CCC;
}
li.item-205 {
	border-left: 1px solid cadetblue;
	border-right: 1px solid #CCC;
}
li.item-239 {
border-left: 1px solid cadetblue;
}
div.uz-kurs {
padding-top: 0px;
}

div.itemToolbar {padding:2px 0;margin:16px 0 0 0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#f7fafe;}
	div.itemToolbar ul {text-align:right;list-style:none;padding:0;margin:0;}
	div.itemToolbar ul li {display:inline;list-style:none;padding:0 4px 0 8px;margin:0;border-left:1px solid #ccc;text-align:center;background:none;font-size:12px;}
	div.itemToolbar ul > li:first-child {border:none;} /* remove the first CSS border from the left of the toolbar */
	div.itemToolbar ul li a {font-size:12px;font-weight:normal;text-decoration: none;}
	div.itemToolbar ul li a:hover {}
	div.itemToolbar ul li a span {}
	div.itemToolbar ul li a.itemPrintLink {}
	div.itemToolbar ul li a.itemPrintLink span {}
	div.itemToolbar ul li a.itemEmailLink {}
	div.itemToolbar ul li a.itemEmailLink span {}
	div.itemToolbar ul li a.itemVideoLink {}
	div.itemToolbar ul li a.itemVideoLink span {}
	div.itemToolbar ul li a.itemImageGalleryLink {}
	div.itemToolbar ul li a.itemImageGalleryLink span {}
	div.itemToolbar ul li a.itemCommentsLink {}
	div.itemToolbar ul li a.itemCommentsLink span {}
	div.itemToolbar ul li a img {vertical-align:middle;}
	div.itemToolbar ul li span.itemTextResizerTitle {}
	div.itemToolbar ul li a#fontDecrease {margin:0 0 0 2px;}
	div.itemToolbar ul li a#fontDecrease img {width:13px;height:13px;background:url(../images/font_decrease.gif) no-repeat;}
	div.itemToolbar ul li a#fontIncrease {margin:0 0 0 2px;}
	div.itemToolbar ul li a#fontIncrease img {width:13px;height:13px;background:url(../images/font_increase.gif) no-repeat;}
	div.itemToolbar ul li a#fontDecrease span,
	div.itemToolbar ul li a#fontIncrease span {display:none;}
	div#fontsize {
position: absolute;
right: 0px;
z-index: 100;
}
#barcode {
float: left;

}
.strok a {
line-height: 1.2em;
}
.strok1 a {
line-height: 1.2em;
}
.well {
border: 0px;
}
#contact-form fieldset {
border: 0px;
}

.separator {
eight: 50px;
color: white;
font-weight: 400;
text-align: left;
text-decoration: none;
cursor: pointer;
line-height: 50px;
font-size: 17px;


}
.itemIntroText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
line-height: 132%;

}
.itemFullText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
line-height: 132%;
	
}
.catItemIntroText {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
line-height: 132%;
}
.fill img {
display: block;
overflow: hidden;
height: 120px;
width: 200px;
}
#flexslider2 {
	display:none;
	visibility:hidden;
	
}


